html{background:#b3afaf}
body{color:black;background:#fff;font:14px Arial,Time New Roman;padding:3px;margin: auto;padding:2;max-width:600px;display:block;border:1px solid #cdcdcd;-webkit-border-radius:4px;box-shadow:0 0 10px #343434}
img{max-width:240px;-webkit-border-radius:4px;}
a:link{color:#069;text-decoration:none}
a:visited{color:#069}
a:hover,a:focus{color:red;text-shadow:0 0 6px #ff4e00;text-decoration:underline}
p{display:inline;margin:0;padding:0}
h1,h2,h3,h4,h5{display:inline;font-weight:bold;margin:0;padding:0}
ol{display:inline;margin:0;padding:0}
H1{font-size:14px}
H2,H3{font-size:14px}
H3 a{color:black}
p{0.2em 0.5em 0.4em 10px}
.nsload{background:#000;background:rgba(0,0,0,0.65);filter:alpha(opacity = 65);-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;font-family:Tahoma;font-size:12px;width:200px;left:50%;top:50%;margin-left:-100px;margin-top:-33px;color:#FFF;text-align:center;padding:10px;position:fixed}
.quangcao,.mobi{display:none}
.header{background-color:#E1E9F7;border-top:7px solid #A7B7D8;border-bottom:7px solid #A7B7D8;padding:4px;font-size:14px;color:#3b5998 !important;font-weight:bold}
.head {color:red ! important;background:#D3EBEB;text-align:center;padding:4px 0;border-top:7px solid #579191;border-bottom:7px solid #579191;font-weight:bold;border-radius:5px 5px 0 0}
.foot{background:#D3EBEB;text-align:center;font-size:12px;word-wrap:break-word;overflow:hidden;padding:4px 0;border-top:5px solid #579191;border-bottom:5px solid #579191;font-weight:bold;color:#09 ! important}
.cmm{padding:4px;background-color:#FFF;border-top:2px solid #00C2FF}
.navbar a{color:#fff}
.navbar{display:inline-block;text-transform:capitalize;color:#fff;padding:6px}
.navbar .selected{background:#C83C39;color:#fff}
.navbar span.item:hover{background:#C83C39;color:#fff}
.phdrbox{margin-bottom:5px}
.phdr{background-color:#40b598;font-weight:bold;color:#FFF;padding:5px}
.box,.time{color:#069;background:#f2f6f8;padding:6px;font-size:14px;border-top:3px solid #cdcdcd;text-align:center;font-weight:bold}
.id{background-color:#F5F8FA;border:1px;margin:0;padding-left:3px;border:1px solid #B4DBDB}
.kxx{color:blue;background:#B7C9D1;padding:4px;border-top:3px solid #cff2ae;border-bottom:3px solid #cff2ae}
.kxx a{color:green}
.kv,.kx{color:black;background:#FAFEFF;padding:4px;border-top: 2px solid #B7C9D1;border-bottom:2px solid #B7C9D1}
.kx a{color:black}
.list{padding:1px 5px 2px 7px;color:#595959;background:#FFF;border-bottom:1px solid #EAEAEA}
.video{color:#176093;background-color:black;background:url(http://sexsex.sextgem.com/css/image/loading.gif) no-repeat center black;padding:0 6px;border:3px solid white;text-align:center}
.tai,.dow,.xem,.ax{padding:3px;margin:1px 0 0 1px;color:#069;background:#FFF;border-bottom:1px solid #EAEAEA;border-top:1px solid #EAEAEA;border-left:6px solid #DEDEDE;font-size:13px}
.tap{padding:3px;color:#658A9C;background:#FFF;border-bottom:1px solid #EAEAEA;border-top:1px solid #EAEAEA;border-left:3px solid #DEDEDE;font-size:13px}
.tai:before{content:url(http://sexsex.sextgem.com/css/image/xuong_1.gif);padding-right:9px}
.dow:before{content:url(http://sexsex.sextgem.com/css/image/xuong_1.gif);padding-right:9px}
.xem:before{content:url(http://sexsex.sextgem.com/css/image/listq2.png);padding-right:12px}
.xemios{padding:3px;margin:1px 0 0 7px;color:#069;background:#FFF;border-bottom:1px solid #EAEAEA;border-top:1px solid #EAEAEA;border-left:8px solid #DEDEDE}
.xemios:before{content:url(http://sexsex.sextgem.com/css/image/ad.gif);padding-right:9px}
.list1{background:#Fff9FF;margin-top:1px;padding:1px;border:1px solid#BBB}
.list2{background-color:#e4f4fd;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:1px;border:1px 0 1px 0 solid #91d8ec}
.list3{color:#2B8F56;background-color:#EDF0F5;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:1px;font-size:13px}
.list4{color:green;background-color:#fff0dd;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #ffc175}
.list5{color:#f06;font-weight:bboold;margin-top:1px;padding:1px;border:1px solid#BBB}
.list5 a{color:#f06}
.home{color:#fffae1;font-weight:bold;font-align:center;padding:3px;border:2px solid#f06}
.home a{color:#f06}
.cool1{border-bottom:1px solid#eaeae9;background:#f2f6f8;color:#34617e;margin:0 0 0 0;padding:4px 4px}
.cool{background:#fff;color:#333333;margin-top:1px;border:1px solid #BBB;padding:0.2em 0.5em 0.4em 10px}
.cool a{color:#333333}
.in{background:#fff;border-botFtom:3px solid #F90;color:#CCC;padding-left:4px}
.in a{color:#CCC}
.in2{background:#fff;border-botFtom:3px solid #F90;color:#878787;padding-left:4px;font-size:12px}
.in2 a{color:#878787}
.more{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#fffae1;border:1px solid#ead8a9;margin-bottom:3px}
.rmenu{background:#fee5fd;border:1px solid #ffc6fc;margin:1px 0;padding:3px}
.ads1{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#fffae1;border:0;margin-bottom:0}
.ads2{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#fff;border:0;margin-bottom:0}
.ads3{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#Fff9FF;border:0;margin-bottom:0}
.ads4{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#f0f7fc;border:0;margin-bottom:0}
.tip{color:#8A9699;padding-top:3px;padding-bottom:2px;padding-left:7px;padding-right:7px;background-color:#f0f7fc;border:0;margin-bottom:0;font-size:12px}
.tip a{color:#8A9699}
.but{color:#042641;padding-top:3px;padding-bottom:2px;padding-left:3px;padding-right:3px;background-color:#f0f7fc;border:0;margin-bottom:0;font-size:12px}
.but a{color:#042641}
.seo,.hide{color:#176093;font-size:12px}
.seo,.hide a{color:#34617e}
.harryz,.titlez{color:#069;background:#D3EBEB;border-top:2px solid #579191;border-bottom:2px solid #579191;font-size:14px;font-weight:bold;padding:2px 2px 2px 6px}
.name,.title{background-color:#e7ebf2;border-top:1px solid #c4cde0;border-bottom:1px solid #c4cde0;padding:4px;font-size:14px;color:#3b5998 !important;font-weight:bold}
.menubox{background:#f0f7fc;border-top:1px solid #579191;border-bottom:1px solid #579191;padding:1px 1px 1px 1px}
.menubox a{color:#069}
.breadcrumb{font-size:10px;background:#FFFFFF;border-top: 1px solid #F3F3F3}
.post,.list-1,.lit{padding:4px 4px 5px;color:#9C9C9C;background:#FFF;border-bottom:1px solid #EAEAEA}
.post:before{content:url(http://sexsex.sextgem.com/css/image/post.gif);padding:0 7px}
.label{padding:3px 3px 3px 2px;color:#595959;background:#FFF;border-bottom:1px solid #EAEAEA;font-size:13px}
.label:before{content:url(http://sexsex.sextgem.com/css/image/1_50.gif);padding:0 6px}
.list1{background:#Fff9FF;margin-top:1px;padding:1px;border:1px solid#BBB}
.box1{background:#Fff9FF;margin-top:1px;padding:1px;border:1px solid#BBB;font-size:13px}
.page{background:#e4f4fd;border:1px solid #579191;padding:1px 12px;color:red !important}
.pagex{background:#fdfdfd;border:1px solid #579191;padding:1px 10px}
.obox{background:#e4f4fd;font-size:13px;border:1px solid #7b9726;padding:3px;border-radius:3px;display:inline-block;color:red!important}
.trang{background:#7b9726}
.boxlabel{background:#FFF;font-size:14px;border:1px solid #EAEAEA;padding:2px 1px;color:##0877AF !important}
.boxlabel li a{color:#FFF;display:inline-block;font-size:12px;font-weight:bold;padding:6px 10px;transition:background-color 0.2s ease 0s}
.boxlabel td a{color:#FFF;display:inline-block;font-size:12px;font-weight:bold;padding:6px 10px;transition:background-color 0.2s ease 0s}
.xemon{border:1px solid #c1c1c1;background-color:#e6e6e6;padding:0 3px;color:red !important;font-weight:bold}